Flagged Out-of-Date Comment: swatd-git

mhdi flagged swatd-git out-of-date on 2024-01-17 (UTC) for the following reason:

ERROR: depends is not allowed to be empty.